.book-laundry-btn{
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    padding: 13px 45px;
    font-stretch: normal;
    line-height: 1.17;
        display: block;
    float: right;
    margin: 20px 30px;
    border:none;
    letter-spacing: 2px;
    text-align: center;
    color: #ffffff;
    background-color: #00aeef;
}
.book-laundry-btn:hover {
	   color: #ffffff;
	   text-decoration:none;
}
#button-menu {
    margin-top: 35px !important;
}
@media only screen and (max-width:1200px) and (min-width:768px){
.kadak-btn{
    margin: 25px 30px;
        font-size: 17px;
    }
    .navbar-brand>img {
    display: block;
    width: 170px;
}
}
@media only screen and (min-width:768px){
	.mob{
		display:none !important;
	}
}
@media only screen and (max-width:767px) and (min-width:200px){
	.navbar-brand {
   
    padding: 15px 0px !important;;;
	}
	.kadak-btn{
	display:none;
	}
	.mob{
	margin: 20px 0px 0px !important;;;
	/* display:inline-block !important;; */
}
.offer-nav {
    padding: 0px 6px;
    margin: 0px 0px 4px;
}